GDB (xrefs)

Public Attributes | List of all members
btrace_call_iterator Struct Reference

`#include "btrace.h"`

## Public Attributes
const struct btrace_thread_info * | btinfo
unsigned int | index

## Detailed Description

Definition at line 203 of file btrace.h.

## Member Data Documentation

## ◆ btinfo

const struct btrace_thread_info* btrace_call_iterator::btinfo

Definition at line 206 of file btrace.h.

Referenced by btrace_call_begin(), btrace_call_cmp(), btrace_call_end(), btrace_call_get(), btrace_call_next(), btrace_call_number(), btrace_call_prev(), btrace_find_call_by_number(), btrace_set_call_history(), and record_btrace_call_history().

## ◆ index

unsigned int btrace_call_iterator::index

Definition at line 209 of file btrace.h.

Referenced by btrace_call_begin(), btrace_call_cmp(), btrace_call_end(), btrace_call_get(), btrace_call_next(), btrace_call_number(), btrace_call_prev(), btrace_find_call_by_number(), and record_btrace_call_history().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/btrace.h